{
  "pages": [
    "pages/index/index",
    "pages/index/hotel",
    "pages/index/cart",
    "pages/index/shop",
    "pages/index/commemt",
    "pages/index/searchresult",
    "pages/myone/oneIndex",
    "pages/myOrder/index",
    "pages/index/sureBuy",
    "pages/myOrder/paymoment",
    "pages/myOrder/order",
    "pages/myOrder/reminder",
    "pages/myOrder/estimate",
    "pages/myOrder/adress",
    "pages/myOrder/adressManger",
    "pages/myCenter/index",
    "pages/myCenter/applyfor",
    "pages/myCenter/Settled",
    "pages/myCenter/definite",
    "pages/myCenter/business",
    "pages/myCenter/commentback",
    "pages/myCenter/myCollect",
    "pages/myCenter/information"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "color": "#C0C4CC",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页"
      },
      {
        "pagePath": "pages/myone/oneIndex",
        "text": "发现"
      },
      {
        "pagePath": "pages/myOrder/index",
        "text": "订单"
      },
      {
        "pagePath": "pages/myCenter/index",
        "text": "我的"
      }
    ]
  },
  "permission": {
    "scope.userLocation": {
      "desc": "演示定位能力"
    }
  },
  "usingComponents": {
    "van-dialog": "/wxcomponents/dist/dialog/index",
    "van-cell": "/wxcomponents/dist/cell/index"
  }
}